
/* Header */

body{
    background-color: #141414;
    font-family: 'Roboto', sans-serif;
    margin: 0%;
}

nav{
    height: auto;
    align-content: center;
    background-color: #242424
}
table{
    max-width: 100%;
    max-height: 100%;
    align-content: center;
}
th{
    align-content: center;
}
.hero {
    background-image: url(images/bg.png) ;
    background-size: cover;
    height: 260px;
  }
  
  .hero-content {
    max-width: 100%;
    padding-top: 33%;
    padding-left: 5%;
    margin: 0%;
  }

  .hero-subtitle {
    margin: 0%;
    padding-left: 3%;
    color: white;
    font-weight: 700;
    padding-top: 6%;
  }
  .hero-subtitle2 {
    margin: 0%;
    padding-left: 3%;
    color: white;
    font-weight: 300
  }
  .box1{
    background-color: #93D80F;
    position: absolute;
    width: 200px;
    height: 33px;
    top:238px;
    text-align: center;
  }
  .box2 {
    background-color: #141414;
    position: absolute;
    width: 357px;
    height: 60px;
    left: 3%;
    top: 271px;
    opacity: 0.75;
    margin-left: 2%;
  }
  .container1{
    display: inline-block;
    min-width: 50%;
    margin-left: 5%;

  }
  .container2{
    display: inline;
    min-width: 50%;
    padding-left: 30%;
  }
  .newrelease{
    font-weight: 700;
    color: #89C711;
  }
  .list {
    align-content: center;
    text-align: center;
    max-width: 100%;
    padding-top: 50px;
  }
  
  .container3 {
    align-content: center;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
    text-align: center;
    max-width: 100%;
    padding-bottom: 15px;
  }
  
  .container4 {
    align-content: center;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
    text-align: center;
    max-width: 100%
  }
  
  .column {
    padding: 3px;
    text-align: center;
    align-content: center;
  }
  
  .column img {
    min-width: 80px;
    min-height: 80px;
  }
  
  .head {
    color: #FFFFFF;
    font-size: 12px;
    margin: 0px;
    text-align: left;
  }
  
  .sub-head{
    color: #cccccc;
    font-size: 12px;
    margin: 0px;
    text-align: left;
  }
  
  .feature{
    color:white;
    font-weight: 500;
    border: 0%;
    margin: 0%;
    padding-top: 3%;
    padding-left: 2%;
    text-shadow: 1px 1px 3px rgb(57, 57, 57);
  }
  .list{
    margin-right: 2%;
    margin-left: 2%;
    margin-top: 0%;
    padding-top: 5%;
  }

  .box {
    height: 15px;
    box-shadow: 0px 15px 10px 0px black;
    color: #242424;
  }
  .box4 {
    height: 15px;
    box-shadow: 0px -15px 15px 0px black;
    color: #242424;
  }
  